## liblog-report-template-perl 1.03

=== debian/changelog ===
liblog-report-template-perl (1.03-1) unstable; urgency=medium

  * Initial release (closes: #1117210).

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 23:46:28 +0200
