=== debian/control ===
Source: liblog-report-template-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 liblog-report-lexicon-perl (>= 1.13) <!nocheck>,
 liblog-report-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libstring-print-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-report-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-report-template-perl.git
Homepage: https://metacpan.org/release/Log-Report-Template

Package: liblog-report-template-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 liblog-report-lexicon-perl (>= 1.13),
 liblog-report-perl,
 libscalar-list-utils-perl,
 libstring-print-perl,
 libtemplate-perl,
Recommends:
 libdancer2-perl,
 libmoo-perl,
Breaks:
 liblog-report-lexicon-perl (<< 1.13~),
Replaces:
 liblog-report-lexicon-perl (<< 1.13~),
Description: template toolkit with translations by Log::Report
 The Log::Report::Template module extends Template, which is the core of
 Template Toolkit. The main addition is support for translations via the
 translation framework offered by Log::Report.
