=== debian/watch ===
version=4
https://metacpan.org/release/Log-Report-Template   .*/Log-Report-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
