## liblog-report-template-perl 1.04

=== debian/changelog ===
liblog-report-template-perl (1.04-1) unstable; urgency=medium

  * Import upstream version 1.04.
    - move Dancer2 code to new Dancer2-Plugin-LogReport module.
  * Update years of packaging copyright.
  * Update dependencies.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 03:46:25 +0100
