=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: liblog-report-template-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -9,7 +9,7 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  liblog-report-lexicon-perl (>= 1.13) <!nocheck>,
- liblog-report-perl <!nocheck>,
+ liblog-report-perl (>= 1.42) <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  libstring-print-perl <!nocheck>,
  libtemplate-perl <!nocheck>,
@@ -25,12 +25,11 @@
  ${misc:Depends},
  ${perl:Depends},
  liblog-report-lexicon-perl (>= 1.13),
- liblog-report-perl,
+ liblog-report-perl (>= 1.42),
  libscalar-list-utils-perl,
  libstring-print-perl,
  libtemplate-perl,
 Recommends:
- libdancer2-perl,
  libmoo-perl,
 Breaks:
  liblog-report-lexicon-perl (<< 1.13~),
